View Issue Details

IDProjectCategoryView StatusLast Update
0000029VisualDifferGeneralpublic2011-01-21 14:30
ReporterLokaganAssigned Toadmin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformiMac 10,1OSMacOs XOS Version10.6.6
Product Version 
Target Version1.1Fixed in Version1.1 
Summary0000029: Default session
DescriptionAs i use 4 or more "places" i always use size comparison, default is timestamp, Application cannot remember the default comparison process to use (size/timestamp/contents).
Please add choice to preference menu.
TagsNo tags attached.

Activities

admin

2011-01-15 14:53

administrator   ~0000016

You are right and I have you same needs.

I'm already working on adding a Preference Menu with a dozen of configuration.

I hope to implement in next release

admin

2011-01-18 17:37

administrator   ~0000040

Added Preference Panel

Issue History

Date Modified Username Field Change
2011-01-15 14:49 Lokagan New Issue
2011-01-15 14:49 Lokagan Status new => assigned
2011-01-15 14:49 Lokagan Assigned To => admin
2011-01-15 14:53 admin Note Added: 0000016
2011-01-15 14:54 admin Status assigned => confirmed
2011-01-18 17:37 admin Note Added: 0000040
2011-01-18 17:37 admin Status confirmed => resolved
2011-01-18 17:37 admin Resolution open => fixed
2011-01-20 08:56 admin Fixed in Version => 1.1
2011-01-20 08:56 admin Target Version => 1.1
2011-01-21 14:30 admin Status resolved => closed